# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sanitize_content/version'

Gem::Specification.new do |spec|
  spec.name          = "sanitize_content"
  spec.version       = SanitizeContent::VERSION
  spec.authors       = ["Matthew Chan"]
  spec.email         = ["matt16749@gmail.com"]
  spec.summary       = %q{To sanitize model instance attributes before database save into Rails. }
  spec.description   = %q{To sanitize model instance attributes before database save into Rails. Iterates through model instance attributes and calls ActionController::Base.helpers.sanitize on each.
}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
